Bug 178348 - Code formatting shifts default value to the right
Code formatting shifts default value to the right
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Editor
6.x
PC Windows XP
: P3 (vote)
: 6.x
Assigned To: Anton Chechel
issues@javafx
68patch1-verified
:
Depends on:
Blocks: 173487
  Show dependency treegraph
 
Reported: 2009-12-09 02:58 UTC by Alexandr Scherbatiy
Modified: 2010-01-26 04:22 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexandr Scherbatiy 2009-12-09 02:58:18 UTC
NetBeans-JavaFX-Soma  #60

  Product Version         = NetBeans IDE 6.8 RC1 (Build 200911252200) (#3c4d4f8d3d55)
  Operating System        = Windows XP version 5.1 running on x86
  Java; VM; Vendor        = 1.6.0_15; Java HotSpot(TM) Client VM 14.1-b02; Sun Microsystems Inc.

Steps to reproduce:

- Format the code some times: 
-------------------------------------
var str = "Simple string";
var raw: nativearray of Byte = str.getBytes();
-------------------------------------

The result is:
-------------------------------------
var str = "Simple string";
var raw: nativearray of Byte                       = str.getBytes();
-------------------------------------
Comment 1 Anton Chechel 2009-12-14 08:56:24 UTC
fixed
http://hg.netbeans.org/javafx/rev/e7673ae7d722
Comment 2 Alexandr Scherbatiy 2009-12-18 03:42:14 UTC
verified in NetBeans-JavaFX-Soma: #69
Comment 3 Petr Suchomel 2010-01-15 03:49:50 UTC
Fixed in release68_fixes
http://hg.netbeans.org/javafx/rev/aea0d0627e58
Comment 4 Alexandr Scherbatiy 2010-01-26 04:22:41 UTC
Verified in NB 6.8 patch1 2010-01-25_21-27-59


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo